Bug 74460 - (SOUND VIA82CXXX_AUDIO)No sound correct device
(SOUND VIA82CXXX_AUDIO)No sound correct device
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-24 15:13 EDT by Corey Stamm
Modified: 2008-08-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Stamm 2002-09-24 15:13:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Auto detects the on-board sound on my 8K3A+ correctly as...
Vendor: Via Technologies
Model: VT8233 AC97 audio controller
Module: via82cxxx_audio

dispite corect idenification of my on-board sound it still does not work. I am
using 6 channel via (realtek) sound but can confirm the same results with an
8K3A with 2 channel via (realtek) sound.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.no steps required... no sound
2.
3.
	

Actual Results:  no sound

Expected Results:  sound should work

Additional info:
Comment 1 Bill Nottingham 2002-09-24 16:04:30 EDT
This appears to be a driver issue.
Comment 2 Alan Cox 2003-06-05 15:19:17 EDT
Seems to be working well in the errata and RH9 kernels. Do you still have problems ?
Comment 3 Bugzilla owner 2004-09-30 11:39:56 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.